
Figure - Bug #118573
【PVC1-1656】【FSE-M】【OTA升级】FSE-M 0106版本升0106版本，升级2次都是在进度74%时升级失败
2023-06-06 16:01 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Urgent Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Critical Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【问题描述】：FSE-M 0106版本升0106版本，升级2次都是在进度74%时升级失败

【前置条件】：车辆上电

【软件/网络环境】：EE环境

【IDCM版本信息】：03020087C103

【SDK版本信息】：V 1.0.16.2

【云端升级服活动】：386-FSE-M-0106

【云端升级任务】：77137fd8ed3e414a9e9c127f5b390675

637d70fc91f14cb0a987ace8fce4fcad

【提报人】：宋飞飞

【操作步骤】：车辆上电，进入设置，系统，检查更新，立即升级

【预期结果/行为】：2次都升级成功

【实际结果/行为】：2次都升级失败

【问题发生频率】：必现

【实车VIN】：LJD8BB3F0P0000386

【发生日期 & 时间】：77137fd8ed3e414a9e9c127f5b390675的

开始安装时间:2023-06-06 13:44:40

结束安装时间:2023-06-06 14:04:17

637d70fc91f14cb0a987ace8fce4fcad的

开始安装时间:2023-06-06 14:13:17

结束安装时间:2023-06-06 14:32:53

【视频链接】：见附件

数采仪编号：0300028

History

#1 - 2023-06-06 16:05 - CDTS-TEST 周婷

- Category changed from CD-FW to BSP

- Assignee changed from CD TPM-王祥林 to CD BSP 叶鹏 

#2 - 2023-06-06 16:09 - CD TEST-方永红

- File 1686038866000.zip added

#3 - 2023-06-06 16:48 - CD BSP 叶鹏 

- Category changed from BSP to CD-FW

- Status changed from New to RESOLVED
- Assignee changed from CD BSP 叶鹏  to CD TPM-王祥林

确认是release给客户的升级包有问题，

使用ftp://cdiot@192.168.87.46/Pre_figure/ReleaseBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-release_v9.6/user/20230602/0708/ota-0106-user.zip升级包测试，升级成

功

#4 - 2023-06-06 17:36 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD TEST-方永红

我们release给客户的升级包是对的，客户把升级包上传到OTA服务器的云端时弄错了。已让客户调查，内部关闭此票。

#5 - 2023-06-10 14:14 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-10 14:14 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

FSE-M 0106升级0106升级到74_时fail-第二遍.txt 861 KB 2023-06-06 CD TEST-方永红

FSE-M 0106升级0106升级到74_时fail.txt 865 KB 2023-06-06 CD TEST-方永红

1686038866000.zip 10.4 MB 2023-06-06 CD TEST-方永红
